@charset "UTF-8";
/**
*
* トップページ
* 
* 注意
* flex-basisはie11でバグがあるため不使用推奨
**/
/**
 * メインイメージ
**/
#main_image {
  height: 30vw;
  background-color: #670000;
  color: #000;
  display: flex;
  justify-content: center;
  margin-top: -1px;
}
#main_image img.bbq_logo {
  width: 46.6%;
  object-position: center;
}
.main_image__inner {
  width: 100%;
  height: 100%;
  padding: 2.3vw 0 0 6vw;
  background-image: url(../images/top_bbq_sizzle.jpg);
  background-size: 36%;
  background-repeat: no-repeat;
  background-position: 83% -3vw;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
}
.main_image__inner h1 {
  font-size: 1.25vw;
  margin-top: 1.7vw;
}
.main_image__img {
  width: 100%;
  max-width: 400px;
  margin-bottom: 40px
}
.search-form {
  position: absolute;
  margin-top: -6vw;
  width: 100%;
}
@media (max-width: 767px) {
  #main_image {
    height: 50vw;
  }
  #main_image img.bbq_logo {
    width: 60%;
  }
  .main_image__inner {
    font-size: 1rem;
    padding: 9vw 0 0 6vw;
    background-image: url(../images/top_bbq_sizzle_mobile.jpg);
    background-size: 52%;
    background-position: right -2vw;
  }
  .main_image__inner h1 {
    text-shadow: 2px 1px 3px #000;
    margin-top: 2.5vw;
  }
}
/**
 * セクションレベル相当部分　余白など
**/
/* 汎用または共通 */
.home_wrap01 {
  padding: 2.5rem 0;
}
.home_wrap02 {
  padding: 2.5rem 0;
}
.home_wrap03 {
  padding: 2.5rem 0;
}
/* 個別 */
@media (max-width: 959px) {
  .search-form {
    position: relative;
    margin-top: -10.4vw;
    margin-bottom: -3.3vw;
  }
}
.home_knowledge_wrap {
  margin-bottom: 40px
}
.home_popular_wrap {
  padding: 2.5rem 0;
}
.home_feed_wrap {
  padding: 2.5rem 0;
}
@media (max-width: 959px) {
  /* 汎用または共通 */
  .home_wrap01 {
    padding: 2.5rem 0;
  }
  .home_wrap02 {
    padding: 2.5rem 0;
  }
  .home_wrap03 {
    padding: 2.5rem 0;
  }
  /* 個別 */
  .home_knowledge_wrap {}
  .home_popular_wrap {
    padding: 2.5rem 0;
  }
  .home_feed_wrap {
    padding: 2.5rem 0;
  }
}
@media (max-width: 767px) {
  /* 汎用または共通 */
  .home_wrap01 {
    padding: 1.25rem 0;
  }
  .home_wrap02 {
    padding: 1.25rem 0;
  }
  .home_wrap03 {
    padding: 1.25rem 0;
  }
  /* 個別 */
  .home_knowledge_wrap {
    padding: 1.25rem 0;
  }
  .home_popular_wrap {
    padding: 1.25rem 0;
  }
  .home_feed_wrap {
    padding: 1.25rem 0;
  }
  .main_image__inner h1 {
    font-size: 10px;
  }
}
.home_search_wrap {
  margin: 0 0 4rem;
}
.home_search_wrap > div {}
.home_search_wrap > div + div {
  margin-top: 0.5rem;
}
.home_search_wrap select {
  width: 100%;
  padding: 0.875rem;
  border: 1px solid #c6c6c6;
  border-radius: 3px;
  box-shadow: 0 0 0.5rem 0 rgba(172, 175, 175, 0.5);
}
@media (max-width: 767px) {
  .home_search_wrap {
    padding: 1rem 0.5rem;
  }
}

/**
 * フィード2カラムスタイル　フィード内部品　旧システム互換
**/
.topics_wrap {
  margin: 0;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}
.topics_wrap .topics_left, .topics_wrap .topics_right {
  width: calc((100% - 3.5rem) / 2);
  /*background: #efefef;*/
  padding: 0;
}
@media (max-width: 767px) {
  .topics_wrap {
    flex-wrap: wrap;
  }
  .topics_wrap .topics_left, .topics_wrap .topics_right {
    width: 100%;
    padding: 0;
  }
  .topics_wrap * + .topics_left, .topics_wrap * + .topics_right {
    margin-top: 2rem;
  }
}
.topics_wrap .title02 {
  border: solid 2px #efefef;
  position: relative;
  color: #670000;
  font-size: 22px;
  font-weight: 700;
  text-align: left;
  padding: 1.25rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .topics_wrap .title02 {
    border-width: 1px;
    font-size: 1rem;
    padding: 0.75rem 1rem;
  }
}
.topics_wrap .title02::after {
  content: attr(data-small);
  display: block;
  color: #000;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1;
  white-space: nowrap;
  position: absolute;
  left: 1.25rem;
  bottom: 0.75rem;
  z-index: 1;
  transform: translate(0, 0) scale(0.5);
  transform-origin: left bottom;
}
@media (max-width: 767px) {
  .topics_wrap .title02::after {
    left: 1rem;
    bottom: 0.375rem;
  }
}
.topics_wrap .title02 > span {
  letter-spacing: normal;
  position: relative;
  z-index: 5;
}
.topics_wrap .title02 > a {
  display: block;
  border-bottom: solid 2px #efefef;
  font-size: 0.75rem;
  font-weight: 500;
  letter-spacing: 0.05ex;
  position: absolute;
  top: 50%;
  right: 0.75rem;
  z-index: 1;
  transform: translate(0, -50%);
}
.topics_wrap .title02 > a::before {
  display: none;
}
.topics_wrap .box_more {
  margin-top: 0.5rem;
}
.topics_wrap .topics {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.topics_wrap * + .topics {
  margin-top: 1rem;
  padding-top: 1rem;
  border-top: solid 1px #b4c5ca;
}
.topics_wrap .topics img {
  width: 9.5rem;
  height: 9.5rem;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
.topics_wrap .topics img + div {
  width: calc(100% - 9.5rem);
  padding: 0 0 0 1rem;
}
.topics_wrap .topics div h4 {
  margin-bottom: 0.5rem;
  padding-bottom: 0.5rem;
  border-bottom: solid 1px #3d3d3d;
  color: #670000;
  font-size: 1.125rem;
  font-weight: 700;
  font-feature-settings: 'palt';
  line-height: 1.375rem;
}
.topics_wrap .topics div p {
  font-size: 0.875rem;
  line-height: 1.375rem;
  color: #1e1e1e;
}
@media (max-width: 767px) {
  .topics_wrap .topics img {
    width: 6.5rem;
    height: 6.5rem;
  }
  .topics_wrap .topics img + div {
    width: calc(100% - 6.5rem);
  }
}
/**
 * フィード2カラムスタイル　フィード内部品　リストタイプ
**/
.list_topics {}
.list_topics > a, .list_topics_item {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.list_topics > * + a, * + .list_topics_item {
  margin-top: 1rem;
  padding-top: 1rem;
  border-top: solid 1px #b4c5ca;
}
.list_topics_item > figure {
  width: 9.5rem;
}
.list_topics_item > figure img {
  width: 9.5rem;
  height: 9.5rem;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
.list_topics_item > div {
  width: calc(100% - 9.5rem);
  padding: 0 0 0 1rem;
}
@media (max-width: 767px) {
  .list_topics_item > figure {
    width: 4.5rem;
  }
  .list_topics_item > figure img {
    width: 4.5rem;
    height: 4.5rem;
  }
  .list_topics_item > div {
    width: calc(100% - 4.5rem);
    padding: 0 0 0 0.5rem;
  }
}
.list_topics_title {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 0.5rem;
  padding-bottom: 0.5rem;
  border-bottom: solid 1px #3d3d3d;
}
.list_topics_title span {
  display: block;
  color: #670000;
  font-size: 1.125rem;
  font-weight: 700;
  font-feature-settings: 'palt';
  line-height: 1.375rem;
  padding: 0 0.5rem 0 0;
}
.list_topics_title i {
  display: block;
  background: #000;
  color: #fff;
  font-size: 0.75rem;
  font-weight: 700;
  line-height: 1;
  padding: 0.5rem;
}
@media (max-width: 767px) {
  .list_topics_title span {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }
  .list_topics_title i {
    font-size: 0.75rem;
    padding: 5px;
  }
}
.list_topics_text {
  font-size: 0.875rem;
  line-height: 1.375rem;
  color: #1e1e1e;
}
.list_topics_cate {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #1e1e1e;
}
.list_topics_cate > li {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 1rem 0.5rem 0;
}
.list_topics_cate > li .icon_cate {
  display: none;
  width: 1.25rem;
  height: 1.25rem;
}
@media (max-width: 767px) {
  .list_topics_cate > li .icon_cate {
    width: 1rem;
    height: 1rem;
  }
}
.list_topics_cate > li span {
  font-size: 0.625rem;
  font-weight: 700;
  white-space: nowrap;
  /*padding-left: 0.5rem;*/
}
/**
 * カテゴリアイコン
**/
.icon_cate {
  width: 1em;
  height: 1em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 100%;
  opacity: 0.9;
}
.icon_cate01 {
  background-image: url("../images/icon_fork_b.png");
}
.icon_cate02 {
  background-image: url("../images/icon_hair_b.png");
}
.icon_cate03 {
  background-image: url("../images/icon_nail_b.png");
}
.icon_cate04 {
  background-image: url("../images/icon_aesthe_b.png");
}
.icon_cate05 {
  background-image: url("../images/icon_seitai_b.png");
}
.icon_cate06 {
  background-image: url("../images/icon_pet_b.png");
}
/**
 * ランキング（人気記事）
**/
.home_popular_wrap {
  overflow: hidden;
  background: #f5f5f5;
  clear: both;
}
.home_popular_wrap .base_wrap a {
  text-decoration: none;
}
/**
 * ランキング内部品
**/
.box_rank {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
.box_rank > * {
  display: block;
  padding: 0.875rem;
  border: solid 2px #eaf2d8;
  background: #fff;
  border-radius: 3px;
}
@media (min-width: 768px) {
  .box_rank > * {
    width: calc((100% - 3rem -1px)/ 4);
    margin: 1rem 0 0 1rem;
  }
  .box_rank > *:first-child {
    display: block;
    width: 100%;
    margin-top: 0;
    margin-left: 0;
  }
  .box_rank > *:nth-child(2) {
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  .box_rank {
    padding: 0 0.5rem;
  }
  .box_rank > * + * {
    margin-top: 0.75rem;
  }
}
.box_rank .popular_main {
  background: #fff;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  position: relative;
  overflow: hidden;
  border-radius: 3px;
}
.box_rank .popular_main .rank {
  /*display: none;*/
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  background: #ccc;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 700;
  width: 4.5rem;
  height: 4.5rem;
  padding: 0.5rem;
  line-height: 1;
}
.box_rank .popular_main .rank > b {
  display: inline-block;
  font-size: 1.5rem;
  line-height: 1.5rem;
  transform: translate(0, -2%);
}
.box_rank .popular_main .rank > i {
  display: inline-block;
  font-size: 0.875rem;
  line-height: 1.5rem;
  transform: translate(0, -5%);
}
.box_rank .popular_main .rank1 {
  background: linear-gradient(135deg, rgba(54, 167, 31, 1)0%, rgba(54, 167, 31, 1)49%, rgba(54, 167, 31, 0)50%, rgba(54, 167, 31, 0)100%);
}
.box_rank .popular_main .rank2 {
  background: linear-gradient(135deg, rgba(0, 119, 171, 1)0%, rgba(0, 119, 171, 1)49%, rgba(0, 119, 171, 0)50%, rgba(0, 119, 171, 0)100%);
}
.box_rank .popular_main .rank3 {
  background: linear-gradient(135deg, rgba(120, 188, 39, 1)0%, rgba(120, 188, 39, 1)49%, rgba(120, 188, 39, 0)50%, rgba(120, 188, 39, 0)100%);
}
.box_rank .popular_main .rank4 {
  background: linear-gradient(135deg, rgba(243, 152, 0, 1)0%, rgba(243, 152, 0, 1)49%, rgba(243, 152, 0, 0)50%, rgba(243, 152, 0, 0)100%);
}
.box_rank .popular_main .rank5 {
  background: linear-gradient(135deg, rgba(230, 23, 84, 1)0%, rgba(230, 23, 84, 1)49%, rgba(230, 23, 84, 0)50%, rgba(230, 23, 84, 0)100%);
}
.box_rank .popular_main_left {
  width: 100%;
  margin: 0;
}
.box_rank .popular_main_right {
  width: 100%;
  margin: 0;
  position: relative;
}
@media (min-width: 768px) {
  .box_rank > *:first-child .popular_main_left {
    width: 33.33%;
  }
  .box_rank > *:first-child .popular_main_right {
    width: 66.66%;
    padding: 0 0 0 0.875rem;
  }
}
@media (max-width: 767px) {
  .box_rank .popular_main_left {}
  .box_rank .popular_main_right {}
}
.box_rank .popular_main_left img {
  width: 100%;
  height: auto;
  object-fit: cover;
  font-family: 'object-fit: cover;';
  border-radius: 3px;
}
.box_rank .topic_title {
  margin: 0.5rem 0;
  padding: 0 0 0.75rem;
  font-size: 1.125rem;
  font-weight: 700;
  font-feature-settings: 'palt';
  line-height: 2rem;
  word-break: break-all;
  color: #670000;
  border-bottom: solid 2px #f1f6e5;
}
@media (min-width: 768px) {
  .box_rank > *:first-child .topic_title {
    margin: 2rem 0 0.5rem;
  }
}
.box_rank .topic_title br {
  display: none;
}
.box_rank .topic_subtitle {
  display: block;
  font-size: 0.875rem;
}
.box_rank .topic_detail {
  display: block;
  font-size: 0.875rem;
  line-height: 1.5rem;
}
.box_rank .popular_main .topic_date {
  display: block;
  font-size: 0.75rem;
  color: #706e6e;
  padding: 0.5rem 0;
}
.box_rank .popular_main .topic_cate {
  display: block;
  font-size: 0.75rem;
  color: #000;
}
.box_rank .popular_main .topic_cate > span {
  display: inline-block;
  border-radius: 3px;
  background: #f4f4f4;
  color: #000;
  padding: 5px 0.75rem;
}
.box_rank .popular_main .topic_cate > span + span {
  margin-left: 5px;
}
@media (min-width: 768px) {
  .box_rank > *:first-child .popular_main .topic_date {
    position: absolute;
    left: 0.75rem;
    top: 0;
    z-index: 1;
  }
  .box_rank > *:first-child .popular_main .topic_cate {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
  }
}
@media (max-width: 767px) {
  .box_rank .popular_main .topic_date {
    margin: 0 0 0.5rem;
  }
}
.box_rank .popular_main .topic_tags {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: end;
  position: absolute;
  bottom: 0;
  left: 0;
}
.box_rank .topic_tag1, .box_rank .topic_tag2, .box_rank .topic_tag3 {
  font-size: 0.75rem;
  color: #fff;
  padding: 0.3125rem 1rem;
  margin: 0 0.3125rem 0 0;
  border-radius: 15px;
}
.box_rank .topic_tag1 {
  background-color: #f9c270;
  border: 1px solid #f9c270;
}
.box_rank .topic_tag2 {
  background-color: #ee87b4;
  border: 1px solid #ee87b4;
}
.box_rank .topic_tag3 {
  background-color: #61c1bd;
}
.home_pref_wrap {
  margin-top: 3rem;
}
@media (max-width: 959px) {
  .home_pref_wrap {
    margin-top: 1rem;
  }
}
/**
* .search_result_kuchikomi
* 関連口コミ
* 20230131 関連口コミ表示で利用
**/
.search_result_kuchikomi__item {
  padding: 1.125rem 0.5rem;
}
.search_result_kuchikomi__item:not(:last-child) {
  border-bottom: 1px solid #f2f2f2;
}
.search_result_kuchikomi__title {
  font-size: 18px;
  font-weight: 700;
  font-feature-settings: 'palt';
  color: #670000;
}

.search_result_kuchikomi__facility_name {
  padding-top: 0.5rem;
  font-size: 16px;
  font-weight: 700;
  font-feature-settings: 'palt';
  color: #025bbb;
}
.search_result_kuchikomi__facility_desc {
  border: none;
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 12px;
  color: #A3A3A3;
}
@media (max-width: 767px) {
  .search_result_kuchikomi__item {
    padding: 15px;
  }
}
.search_result_kuchikomi__txt {
  margin: 1rem 0 1rem;
  font-size: 14px;
}
@media (max-width: 767px) {
  .search_result_kuchikomi__txt {
    width: 100%;
    margin: 0.5rem 0 0.5rem;
  }
}
.search_result_kuchikomi__desc {
  border: none;
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 12px;
  color: #A3A3A3;
  text-align: right;
}
.search_result_kuchikomi__user::after {
  content: 'さん | ';
}
.search_result_kuchikomi__post::before {
  content: '投稿 : ';
}
.search_result_kuchikomi__post::after {
  content: ' | ';
}
.search_result_kuchikomi__visit::before {
  content: '訪問 : ';
}